Page MenuHomePhabricator

Add *.wikimedia.ch to the wgCopyUploadsDomains whitelist
Closed, ResolvedPublic

Description

Please add the following domain(s) to the wgCopyUploadsDomains whitelist, so WMCH can (start/test) upload pictures for their GLAM partners.


Version: wmf-deployment
Severity: enhancement

Details

Reference
bz62108

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:07 AM
bzimport set Reference to bz62108.
Kelson created this task.Mar 1 2014, 6:28 PM

Change 116263 had a related patch set uploaded by Odder:
Add Wikimedia CH domain to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/116263

Kelson added a comment.Mar 9 2014, 7:04 PM

May someone please review this trivial patch?

Change 116263 merged by jenkins-bot:
Add Wikimedia CH domain to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/116263

Merged and deployed by Reedy.